.border_radius {
  border-top-right-radius: 1.25rem !important;
  border-top-left-radius: 1.25rem !important;
  border-bottom-left-radius: 1.25rem !important;
  border-bottom-right-radius: 1.25rem !important;
}
.btn-padding {
  padding: 0rem 2rem;
}
.btn-padding-2 {
  padding: 0.3rem 2rem;
}
.color-yellow {
  color: #E8F00F;
}
.color-blue {
  color: #8B21F4;
}
.bg-blue {
  background-color: #4033FF;
}
.bg-pink {
  background-color: #FF6F6F;
}
.login-bg {
  background-color: #07C344;
}
.color-blue-dark {
  color: #04498B !important;
}
.color-blue-3 {
  color: #5681F5 !important;
}

.color-dark {
  color: #797979 !important;
}

.color-blue-2 {
  color: #2F22FF !important;
}
.bg_color {
      background-color: #d2c9c985 !important;
}
.btn-bg-color-1 {
  background-color: #0DF8F8;
}
.btn-bg-color-2 {
  background-color: #056284;
}
.btn-bg-color-3 {
  background-color: #65DBDB;
}
.btn-bg-color-4 {
  background-color: #DBC065;
}
.btn-color-1 {
  color: #707070;
}
.border-radius-10 {
  border-radius: 10px;
}
.border-radius-5 {
  border-radius: 5px;
}
.issl {
  color: #EC7D1F;
}
.font-size-14 {
  font-size: 14px;
}
.font-size-12 {
  font-size: 12px;
}
.font-size-16 {
  font-size: 16px;
}
.font-size-18 {
  font-size: 18px;
}
.font-size-20 {
  font-size: 20px;
}
.font-size-24 {
  font-size: 24px;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-400 {
  font-weight: 400;
}
.text_end {
  text-align: end;
}

.border-radius-50 {
  border-radius: 50px;
}
.border-radius-right {
  border-top-right-radius: 10px !important;
}
.btn-border {
  border: 1px solid #707070;
}
.p_0 {
  padding: 0;
}
.p-04 {
  padding: 0.4rem;
}
.margin-left {
  margin-left: 2rem;
}
.w-80 {
  width: 80%;
}
.w-98 {
  width: 98%;
}
.p_2 {
  padding: 10px;
}
.w-40 {
  width: 46%;
}
.margin-l {
  margin-left: -3.6px;
}
.btn-active-color-faq{
  background-color: #7FAEBF !important;
}
.btn-active-color-com{
  background-color: #65DBDB !important;
}
.btn-active-color-sa{
  background-color: #D4BA62 !important;
}